Subject: Re: sendmmsg(2) draft man pages

From: Stephan Mueller <[email-masked]>
Date: Thu, 15 Sep 2011 17:04:18 +0200

On 15.09.2011 06:16:22, +0200, Michael Kerrisk <[email-masked]>
wrote:

Hi Michael,

> Hello Anton,
> 
> Stephan Mueller made an initial shot at a manual page for the
> sendmmsg() syscall that you recently added to the kernel. This
> inspired me to come up with a more complete version, which I'd like to
> get reviewed before including in man-pages. Could you take a look
> ("man -l <file>") at the version below and let me know any errors or
> omissions.

Thank you very much for the update. I have no comments.

Thanks
Stephan
--
To unsubscribe from this list: send the line "unsubscribe linux-man" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html